Last Comment Bug 660387 - Add co.ca TLD to PSL
: Add co.ca TLD to PSL
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla13
Assigned To: Jothan Frakes
:
Mentors:
http://registry.co.ca/
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-27 17:23 PDT by Graham
Modified: 2012-03-29 15:23 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
adds co.ca (583 bytes, patch)
2011-05-30 06:04 PDT, Jothan Frakes
gerv: review+
Details | Diff | Review

Description Graham 2011-05-27 17:23:23 PDT
User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0.1) Gecko/20100101 Firefox/4.0.1
Build Identifier: 

Please add .co.ca as a TLD

Thank you,
.CO.CA Registry Services

Reproducible: Always
Comment 1 Jothan Frakes 2011-05-29 23:30:04 PDT
Confirming->new

Found the website at http://nic.co.ca 

This is apparently a subdomain provider, similar to US.COM, CO.PL or CO.NL, all of whom we've listed without prejudice.

There is also active whois under linux for this TLD, and I have found a website for the registry.
Comment 2 Jothan Frakes 2011-05-30 06:04:31 PDT
Created attachment 536071 [details] [diff] [review]
adds co.ca
Comment 3 Gervase Markham [:gerv] 2012-02-21 08:31:02 PST
Comment on attachment 536071 [details] [diff] [review]
adds co.ca

r=gerv.

Gerv
Comment 4 Gervase Markham [:gerv] 2012-02-21 09:06:40 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/48a08d7ecc0c

Gerv
Comment 5 Ed Morley [:emorley] 2012-02-22 10:51:53 PST
https://hg.mozilla.org/mozilla-central/rev/48a08d7ecc0c
Comment 7 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-03-05 16:37:00 PST
Is there anything QA can do to verify this fix?

Note You need to log in before you can comment on or make changes to this bug.